Loading...
Searching...
No Matches
bliss_stats_struct Struct Reference

The C API version of the statistics returned by the bliss search algorithm. More...

`#include <bliss_C.h>`

## Public Attributes

long double | group_size_approx
| An approximation (due to possible rounding errors) of the size of the automorphism group.
long unsigned int | nof_nodes
| The number of nodes in the search tree.
long unsigned int | nof_leaf_nodes
| The number of leaf nodes in the search tree.
long unsigned int | nof_bad_nodes
| The number of bad nodes in the search tree.
long unsigned int | nof_canupdates
| The number of canonical representative updates.
long unsigned int | nof_generators
| The number of generator permutations.
unsigned long int | max_level
| The maximal depth of the search tree.

## Detailed Description

The C API version of the statistics returned by the bliss search algorithm.

The documentation for this struct was generated from the following file:

- src/bliss_C.h